@media (min-width:1180px) {
	.wrapper {
		width: 1170px
	}
	.wsmenu {
		box-shadow: none;
	}
	.wsmenu-list>li {
		display: inline-block;
	}
	.navigations {
		background-color: #0b2972;
		position: relative;
	}
	.navigations::before {
		background: #0b2972;
		content: "";
		height: 100%;
		right: 0;
		position: absolute;
		top: 0;
		width: 50%;
		margin-right: -435px;
	}
	.navigations:after {
		content: '';
		border-color: #0b2972;
		border-width: 20px;
		border-top-color: transparent;
		border-left-color: transparent;
		position: absolute;
		left: -33px;
		border-style: solid;
		top: 0;
		border-right-width: 13px;
		border-bottom-width: 28px;
	}
	.wsmenu-list>li>a.active,
	.wsmenu-list>li>a:hover,
	.wsmenu-list>li>a:focus {
		background: transparent !important;
		color: #83cee3 !important;
	}
	.wsmenu-submenu {
		top: 48px;
	}
	.wsmenu-list li:hover>a {
		background: #0b2972 !important;
		color: #83cee3 !important;
	}
	.wsmenu-list li li:hover>a {
		/*background: #ffffff !important;*/
		color: #83cee3 !important;
	}
	.wsmenu-submenu li a {
		border-bottom: 1px solid rgba(11, 41, 114, 0.1);
		background: #0B2972 !important;
		color: #fff;
	}
	.wsmenu-submenu>li:last-child>a,
	.wsmenu-submenu>li ul li:last-child>a {
		border-bottom: 0px solid rgba(11, 41, 114, 0.1);
	}
}

@media (max-width:1024px) {
	.wsmenu,
	.wsmenu .wsmenu-list li a {
		background-color: #0b2972;
		color: #fff;
		font-size:14px;
	}
	.wsmenu .wsmenu-list #mobile-logo a.active,
	.wsmenu .wsmenu-list #mobile-logo a {
		background-color: #fff !important;
	}
	.wsmenu .wsmenu-list li a.active {
		background-color: #83cee3 !important;
	}
	.ws-activearrow.wsmenu-click i,
	.wsmenu-click02 i.wsmenu-rotate {
		margin-bottom: 11px;
		margin-left: 8px;
	}
	.wsmenu-list li:hover .wsmenu-submenu {
		width: 100%;
	}
	.wsmenu-list li:hover>a {
		background: #0b2972 !important;
		color: #83cee3 !important;
	}
	#icons_nav{
		display:none;
	}
}

@media (min-width:1020px) and (max-width:1179px) {
	.wrapper {
		width: 1000px
	}
	.homeServices .box {
		padding: 0 10px 30px;
	}
}

@media (max-width:768px) {
	.capContain {
		padding: 30px 30px 50px;
	}
	.caption h2 {
		font-size: 28px;
	}
	.caption p {
		font-size: 16px;
		line-height: 23px;
	}
	.homeServices .col-3 {
		width: 50%;
		margin-bottom: 0px;
	}
	.homeServices .row .col-3:last-child {
		margin-bottom: 0;
	}
	.gallery .fl-left,
	.gallery .fl-right {
		width: 100%;
		float: none;
	}
	.gallery .fl-left .heading {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.form .formGrp.captcha {
		width: 100%;
		margin-bottom: 30px;
	}
	.submitBtn {
		margin-left: 0;
		float: none;
		width: 100%;
	}
	.copyright .copyrightText {
		width: 100%;
		float: none;
		padding: 15px 0;
	}
	.copyright .links {
		width: 100%;
		float: none;
		margin-left: 15px;
	}
	.capContain:after,
	.capContain:before {
		width: 30%;
	}
	.innerPage img.fl-right {
		max-width: 320px;
	}
	.gallery .col-3 {
		width: 33.33%;
	}
	.contactPage>.row>.col-6 {
		width: 100%;
	}
	.customPrevBtn {
		position: absolute;
		bottom: 70px !important;
		left: 0;
		width: 30px;
    	height: 125px;
		z-index: 1;
	}
	.customNextBtn {
		position: absolute;
		bottom: 70px !important;
		right: 0px;
		left:auto;
		width: 30px;
    	height: 125px;
		z-index: 1;
	}
}

@media (min-width: 414px) and (max-width: 736px) {
	.customPrevBtn {
		position: absolute;
		bottom: 5px;
		left: 0;
		width: 30px;
    	height: 125px;
		z-index: 1;
	}
	.customNextBtn {
		position: absolute;
		bottom: 5px;
		right: 0px;
		left:auto;
		width: 30px;
    	height: 125px;
		z-index: 1;
	}
	.gallery .controls a {
		display: inline-block;
		width: 40px;
		height: 40px;
		background-color: #0b2972;
		color: #fff;
		text-align: center;
		line-height: 40px;
		cursor: pointer;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.innerPage img.fl-right {
     margin: 0 0 0px 00px; 
}
	.homeServices .box {
		background-color: #f9f9f9;
		color: #000;
		position: relative;
		top: 40px;
		padding: 0 30px 30px;
		display: block;
		margin-top: 10px;
		margin-bottom: 60px;
	}
	.mobile_border {
		border-bottom: 1px solid #fff;
	}
}


/*@media (min-width:1024px) and (max-width:1200px) {
	.customPrevBtn {
    position: absolute;
    bottom: 300px;
    left: 0;
    width: 40%;
    height: 40%;
    z-index: 1;
}
.customNextBtn {
    position: absolute;
    bottom: 300px;
    right: -370px;
    width: 40%;
    height: 40%;
    z-index: 1;
}
.caption h2 {
    font-size: 35px;
    font-weight: 700;
}

	}*/

@media (min-width:768px) and (max-width:1019px) {
	.wrapper {
		width: 730px
	}
	.homeServices .row .col-3:nth-last-of-type(2) {
		margin-bottom: 0;
	}
	.topbar {
		background-color: #eaedf0;
		color: #2c3740;
		font-size: 14px;
		position: relative;
		overflow: hidden;
		display: none;
	}
	.wsmenu ul #logo a {
		background: #fffbfb!important;
		display: block;
		border-left: 5px solid #ffffff!important;
		width: 100%;
	}
	.contactDetails {
		font-size: 26px;
		margin: 21px 0;
		color: #2c3740;
		margin-right: 23px;
		font-weight: 600;
		display: none;
	}
	.mobile_border {
		border-bottom: 1px solid #fff;
	}
	h2.heading {
    font-size: 25px;
    font-weight: 700;
    line-height: 38px;
    text-transform: uppercase;
    position: relative;
    color: #222222;
    margin-left:18px;
}
}

@media (max-width:767px) {
	.aboutSection .col-4,
	.aboutSection .col-8 {
		width: 100%;
		float: none;
		margin-right: 0;
		padding-right: 0;
	}
	.aboutImg {
		display: none;
	}
	.footer .col-4 {
		width: 50%;
	}
	.footer .wrapper .col-4:last-child {
		clear: both;
		width: 100%;
		margin-top: 30px;
	}
	.emailField {
		margin-top: 0;
	}
	.copyright .links ul li a {
		margin-right: 10px;
		font-size: 14px;
	}
	.footer.padding50 {
		padding-bottom: 20px;
	}
	.copyright .links::before {
		margin-right: -355px;
	}
	.homeServices .row .col-3:nth-last-of-type(2) {
		margin-bottom: 0;
	}
	.innerPage img.fl-right {
		max-width: 240px;
	}
}

@media (min-width:600px) and (max-width:767px) {
	.wrapper {
		width: 570px
	}
}

@media (max-width:568px) {
	.wrapper {
		width: 90%;
	}
	.topbar .fl-left {
		display: none;
	}
	.capContain {
		padding: 15px 15px 40px;
		width: 95%;
	}
	.homeServices .col-3 {
		width: 100%;
		float: left;
	}
	.homeServices .row .col-3:nth-last-of-type(2) {
		margin-bottom: 0px;
	}
	.captcha input {
		width: 60%;
	}
	.topbar::before {
		margin-right: -200px;
	}
	.caption h2,
	h2.heading {
		font-size: 24px;
	}
	.aboutSection h3 {
		font-size: 25px;
	}
	.logo {
		width: 65px;
	}
	.contactDetails {
		margin: 10px 0;
	}
	.gallery .col-3 {
		width: 50%;
	}
}

@media (min-width:480px) and (max-width:700px) {
	.wrapper {
		width: 90%;
	}
}

@media (max-width:480px) {
	.contactDetails {
		margin: 10px 0 10px;
		font-size: 21px;
	}
	.contactDetails small {
		font-size: 11px;
		width: 105px;
	}
	.logo {
		width: 65px;
	}
	.topbar::before {
		margin-right: -100px;
	}
	.caption {
		display: none;
	}
	.formGrp {
		width: 100%;
		float: none;
	}
	.form .formGrp:nth-child(even) {
		margin-left: 0;
	}
	.footer .col-4 {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	.footer .wrapper .col-4:last-child {
		margin-top: 0;
		margin-bottom: 0;
	}
	.copyright .links::before {
		display: none;
	}
	.copyright .wrapper,
	.copyright .links {
		width: 100%;
	}
	.copyright .links {
		float: none;
		margin-left: 0;
		margin-top: 0;
		padding-right: 20px;
		padding-top: 10px;
	}
	.copyright .copyrightText {
		padding: 15px;
	}
	.copyright .links ul li {
		padding: 0;
		margin-bottom: 10px;
	}
	.innerPage img.fl-right {
		float: none;
		margin-left: 0;
	}
	.innerPage img.fl-left {
		float: none;
		margin-right: 0;
	}
	.innerPage.padding50 {
		padding: 20px 0;
	}
	.contactPage .col-6 {
		width: 100%;
	}
}

@media (max-width:479px) {
	.wrapper {
		width: 90%
	}
	.topbar ul li a {
		width: 35px;
	}
	.topbar .requestBtn {
		padding: 8px 5px;
		text-transform: capitalize;
	}
	.contactDetails {
		font-size: 16px;
		display: none;
	}
	.contactDetails small {
		display: none;
	}
	.animated-arrow {
		top: 20px !important;
	}
	.captcha input {
		width: 100%;
	}
	.gallery .col-3 {
		width: 100%;
	}
	.gallery .col-3 a img {
		width: 100%;
	}
	.topbar {
		background-color: #eaedf0;
		color: #2c3740;
		font-size: 14px;
		position: relative;
		overflow: hidden;
		display: none;
	}
	.testimonial_section .padding20 {
		padding: 0px 10px;
		margin-top: 20px;
		width: 100%;
	}
}

@media (max-width: 480px) {
	.child1 {
		display: table-footer-group;
	}
	.child2 {
		display: table-header-group;
	}
	.br-set{display:none}
}

@media(max-width: 767px) and (min-width: 600px) {
	.testimonial_section .padding20 {
		padding: 0px 10px;
		margin-top: 20px;
		width: 50% !important;
	}
	.customNextBtn {
		position: absolute;
		bottom: 230px;
		right: -227px;
		width: 40%;
		height: 40%;
		z-index: 1;
	}
	.customPrevBtn {
		position: absolute;
		bottom: 230px;
		left: 0;
		width: 40%;
		height: 40%;
		z-index: 1;
	}
	.controls {
		position: relative;
		width: 100%;
	}
	.toast-popup_content{
		display:block !important;
	}
}

@media (min-width: 1280px) {
	.wsmenu .wsmenu-list .icon_plumb {
		display: none;
	}
	#mobile-logo {
		display: none;
	}
	.wsmenu .mobile_icon {
		font-size: 20px !important;
		display: none !important;
	}
	.wsmenu .mail_text {
		text-transform: lowercase;
		display: none !important;
	}
}

@media(max-width: 812px) and (min-width: 600px) {
	.testimonial_section .padding20 {
		padding: 0px 10px;
		margin-top: 20px;
		width: 50% !important;
	}
}